package com.qmth.teachcloud.common.util.excel.convertor;

import org.apache.poi.ss.usermodel.Cell;

import com.qmth.teachcloud.common.util.excel.model.FieldParam;

public interface ValueConvertor<E> {

    E parse(String value, FieldParam param) throws Exception;

    void format(E object, FieldParam param, Cell cell) throws Exception;

}
